# References
[1] [Adrian-Martnez S et al (KM3NeT Collaboration) 2016 J. Phys. G 43 084001](https://iopscience.iop.org/article/10.1088/0954-3899/43/8/084001) 

[2] [P. Piattelli et al., Report on the manualsfor external users, Nov. 2019, KM3NeT-INFRADEV-WP8-D8.2](https://www.km3net.org/wp-content/uploads/2020/02/D8.2-KM3NeT-manuals-for-external-users.pdf)    

# Work of the Open Science group
* [Gitlab group](https://git.km3net.de/open-data)
* [Meetings@Indico](https://indico.cern.ch/category/9157/)
* Workpackage deliverables
  * [Documentation](https://drive.google.com/open?id=1MiCmGS-EqehKY0-TRzfWyOM-EPIEGZrO)
* Using KM3NeT services
  * [Tutorials](https://edu.km3net.de/km3net-at-a-glance/)
  * [ANTARES data@VO](examples/ANTARES_2007_2017.md)
  * [Using KM3NeT data](https://git.km3net.de/shallmann/orca_vo)
* [Courses and References](introduction/References.md)
  * [Fundamentals of Data Science](https://www.youtube.com/playlist?list=PLcVc1n9ggFh0rVzAt15-4ZSsUNTyRcZ5B)
